<?php

// Register route
Route::group(['middleware' => ['web', 'auth', 'adminCheck'], 'prefix' => 'admin/settings', 'as' => 'admin.settings.'], function () {
    Route::resource('gamification', \App\Modules\Gamification\controllers\SettingsController::class);
});
